from tkinter import *

root=Tk()
e=Entry(root, width=50)
#e=Entry(root, width=50, borderwidth=6)
e.pack()
e.insert(0, 'Enter your name!')

def myClick():
    myLabel=Label(root, text='hello ' + e.get())
    myLabel.pack()
    
myButton=Button(root, text="Enter Your Name!",command=myClick,fg='#000000')
myButton.pack()

root.mainloop()
